<?xml version='1.0'?>

<reference anchor='RFC3212'>

<front>
<title>Constraint-Based LSP Setup using LDP</title>
<author initials='B.' surname='Jamoussi' fullname='B. Jamoussi'>
<organization /></author>
<author initials='L.' surname='Andersson' fullname='L. Andersson'>
<organization /></author>
<author initials='R.' surname='Callon' fullname='R. Callon'>
<organization /></author>
<author initials='R.' surname='Dantu' fullname='R. Dantu'>
<organization /></author>
<author initials='L.' surname='Wu' fullname='L. Wu'>
<organization /></author>
<author initials='P.' surname='Doolan' fullname='P. Doolan'>
<organization /></author>
<author initials='T.' surname='Worster' fullname='T. Worster'>
<organization /></author>
<author initials='N.' surname='Feldman' fullname='N. Feldman'>
<organization /></author>
<author initials='A.' surname='Fredette' fullname='A. Fredette'>
<organization /></author>
<author initials='M.' surname='Girish' fullname='M. Girish'>
<organization /></author>
<author initials='E.' surname='Gray' fullname='E. Gray'>
<organization /></author>
<author initials='J.' surname='Heinanen' fullname='J. Heinanen'>
<organization /></author>
<author initials='T.' surname='Kilty' fullname='T. Kilty'>
<organization /></author>
<author initials='A.' surname='Malis' fullname='A. Malis'>
<organization /></author>
<date month='January' year='2002' /></front>

<seriesInfo name='RFC' value='3212' />
<format type='TXT' octets='87591' target='ftp://ftp.isi.edu/in-notes/rfc3212.txt' />
</reference>
